@charset "utf-8";

/* 공통 요소 */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dd,dl,dt,li,ol,ul,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;}table{border-collapse:collapse;border-spacing:0;}ol,ul{list-style:none;}q:before,q:after,blockquote:before,blockquote:after{content:"";}
html {background:#111111 url(images/bg_tile.gif);}
body {margin: 0; padding: 0; font: 13px "나눔고딕","NanumGothic";color:#FFFFFF; }
a {text-decoration: none;color: #fff;}
a:hover {text-decoration: none; color: #c0c0c0;}
a:active div,a:active span, .article a:active, input:active 					{position: relative;
											top: 1px;}										
img {border: 0;}
.ib .click img	{vertical-align:baseline !important;}
hr {display: none; }
input {vertical-align: middle; }
ul, ol {margin: 0; padding: 0; list-style: none; }
li, dl, dt, dd {margin: 0; padding: 0; }
h1, h2, h3, h4 {margin: 0; padding: 0; line-height: 1em; }
.clear {clear: both; }
.count {font-size: 11px;}

		/* --- Typography --- */
		h1 {
			font-family: Helvetica, Tahoma, san-serif;
			font-size: 22px;
			margin: 0 0 15px;
			font-weight:300;

					}

		h2 {
			font-size: 19px;
			font-weight: 300;
			color: #ffffff;
		}

		h3 {
			font-size: 16px;
			font-weight: normal;
			margin: 4px 0 ;
		}

          h4 { 
			font-size: 12px;
               float: right;
}

		p {
			margin: 0 0 14px;
		}

		.content ul,
		.content ol {
			margin: 0 0 14px;
		}

		.content ul li,
		.content ol li {
			margin: 0 0 0 25px;
			font-size: 13px;
		}

		.content ul li {
			list-style-type: disc;
		}

		.content ol li {
			list-style-type: decimal;
		}

		blockquote {
			margin: 0 14px 14px;
			font-size: 14px;
			font-style: italic;
		}

		small {
			font-family: "Helvetica Neue", Helvetica, Arial, Tahoma, Verdana, sans-serif;
			font-size: 10px;
		}

		a {
			text-decoration: none;
			-webkit-transition: opacity 0.3s ease-in;
			-moz-transition: opacity 0.3s ease-in;
		}

		.content a:hover {
			opacity: 0.5;
		}
/* 태그 클라우드 */
.cloud1, .cloud1:hover {color: #616161 !important; font-size: 1.4em; font-weight:bold;}
.cloud2, .cloud2:hover {color: #616161 !important; font-size: 1.4em; font-weight:bold;}
.cloud3, .cloud3:hover {color: #616161 !important; font-size: 1.2em; font-weight:bold;}
.cloud4, .cloud4:hover {color: #616161; font-size: 1em; font-weight:bold;}
.cloud5, .cloud5:hover {color: #616161; font-size: 0.9em; }

/* 포스트 내부 요소 */
.article_post ul {padding: 0 15px; list-style-type: disc; }
.article_post ol {padding: 0 15px 0 45px; list-style-type: decimal; }
.article_post blockquote {padding: 10px 0 10px 15px; background: url('./images/icon_quote.gif') no-repeat 0 13px; color: #8a8a8a; }
.article_post blockquote a {color: #8a8a8a; }
.article_post .moreless_fold {padding-left: 9px; background: url('./images/btn_more.gif') no-repeat 0 50%; color: #515151; }
.article_post .moreless_top {padding-left: 9px; background: url('./images/btn_less.gif') no-repeat 0 50%; color: #515151; }
.article_post .moreless_bottom {padding-left: 9px; background: url('./images/btn_less.gif') no-repeat 0 50%; color: #515151; }
.article_post h1,
.article_post h2,
.article_post h3,
.article_post h4,
.article_post h5,
.article_post h6 {padding:10px 0; line-height:1.1em;}

/* 카테고리 */
.branch3 {cursor: pointer; }
.c_cnt {font-size: 11px;}

/* 달력 월 표시 */
.cal_month {color:#616161; font-size: 11px; font-weight:bold;}
.cal_month a {color:#616161;}
/* 달력 요일 표시(th 영역) */
.cal_week1 {color:#616161; font-weight: normal; font-size: 11px; }
/* 달력 일요일 표시(th 영역) */
.cal_week2 {color:#616161; font-weight: normal; font-size: 11px; }
/* 달력 Week(tr 영역)  */
.cal_week {}
.cal_current_week {}
/* 달력 Day(td 영역) */
.cal_day {color:#616161; text-align: center; font-size: 11px;}
/* 달력 Day, 일요일 (td 영역)  */
.cal_day_sunday {}
.cal_day_sunday a {}
/* 달력 지난 달 날짜 표시(td)   */
.cal_day1 {}
/* 달력 다음 달 날짜 표시(td)   */
.cal_day2 {}
/* 달력 이번 달 날짜 표시(td) */
.cal_day3 {}
/* 달력 오늘 날짜 표시(td) */
.cal_day4 {color:#8b8a8a; font-weight:bold;}
/* 달력 글쓴 날 링크 스타일 */
a.cal_click:link {color:#8b8a8a; text-decoration:underline;}
a.cal_click:visited {color:#8b8a8a; text-decoration:underline;}
a.cal_click:hover {color:#8b8a8a; text-decoration:underline;}

/* 페이징 */
.paging {margin:5px auto; text-align: center;}
.paging a {}
.paging span {
	text-align: center;overflow: hidden;color: #777777;display: inline-block;zoom:1;*display: inline;
	height: 46px;vertical-align: top;
	}
.paging .selected {}
.paging_img {
}
.paging_prev{height: 46px;width: 46px;
	background: url(images/btn_prev.gif) no-repeat center -40px;
}
.paging_next{height: 46px;width: 46px;
	background: url(images/btn_next.gif) no-repeat center -40px;
}
.paging a:hover .paging_prev,.paging a:hover .paging_next{
	background-position: center 0px;
} 
/* 레이아웃 */
#wrap										{margin:0 auto;background:url(images/bg_tile_dark.gif);overflow: hidden;}
#header										{margin:0 auto;text-align: center;
											overflow: hidden;
											padding-top:3px;
											/*
											background: url(images/header_bg.jpg) no-repeat center bottom;
											*/
											line-height: 25px;
											width: 1030px;
											}

#container									{overflow:hidden;}
#content_box								{width:1030px; margin: 0 auto;overflow: hidden;
}
#content									{width: 800px;padding:20 px;margin: 0 auto;
											overflow: visible;
											/*background: 
											url(images/bg_tile_dark.gif);
											border: #1a1a1a solid 1px;
											border-top: #080808 solid 1px;
											border-bottom: #333333 solid 1px;*/
											}
#sidebar									{overflow: hidden; margin: 50px auto;width: 811px;_width:815px;
	background: url(images/hr.gif) repeat-x 0 top;text-align: center;
	display: none;
}
#footer										{padding:5px;clear:both;overflow:hidden;border-top: #333333 1px solid;
											background: url(images/bg_tile.gif);
}

#outer_btn_left								{position:absolute; left:0; top:350px; width:41px;}
#outer_btn_right							{position:absolute; right:0; top:350px; width:41px;}

/* header */
#header .title,#header .title a						{color: #aaaaaa;margin: 0 0 2px;
													text-shadow: 0px 1px 0px #000000;float: left;
													font-weight: bold;margin-left: 5px;
													font-size: 13px;
}
#header .title a:hover 						{text-decoration:none;color:#6c6c6c;}
.header_bloginfo 							{float: left;}
#header a:active 							{position: relative;
											top: 1px;}
#header .header_menu						{overflow:hidden;}
.header_menu							{
										
										float: left;
										
										}
#header .menu								{padding:10px 0 7px 0;}

#blogMenu								{text-align:center;
}
.blogMenu_box {}
#blogMenu li								{
											font:11px Tahoma;
											padding:0 15px 0 15px;
											display:inline-block; zoom:1; *display:inline; margin-right: -3px;
											*line-height:25px;
											}
#blogMenu li	a							{color:#ffffff;position:relative;}
#blogMenu li	a:hover						{text-decoration:none;color:#6c6c6c;}
#header .module_search						{float: right; width:165px; padding:0 0 9px 0; text-align:right;}
#header .module_search .input_search		{width:124px; height:14px; padding:0 3px; border:#2e2e2e solid 1px; background:#2e2e2e;color:#dddddd;}
.header_button 								{width:26px;height: 26px;float:right;background: url(images/head_button.jpg) no-repeat left -26px;margin-top: 1px;
}

/* content */

.article_image_box 							{position:relative;background: url(images/loading_w.gif) no-repeat center 300px; height:600px;
												}
.article_image_box img 						{position:absolute;
												top: 0;
												left: 0;
												-ms-interpolation-mode:bicubic;
}
.article_thumbnail_subject					{margin:0 auto; text-align:center;overflow: hidden;
	
}
.article_thumbnail_box 						{ margin:10px auto 0 auto;text-align:center;display:none;
}
.article_thumbnail_box div					{overflow: hidden; height: 15px; width: 15px;
											background: url(images/btn_slide.jpg) no-repeat 0 0;
											float: left;cursor:pointer;}

.page_thumbnail								{margin:0;clear: both;padding:3px;overflow: hidden;
											}										
.page_thumbnail_box							{ margin: 0 auto;text-align:center;}
.page_thumbnail_border 						{
											/*background: #2e2e2e;overflow:visible;*/
											width: 44px;height: 40px;padding:2px 0;
											
											border: #222222 solid 1px;
											border-top: #3a3a3a solid 1px;
											border-bottom: #171717 solid 1px;
											color: #555555;
}
.page_thumbnail_button						{overflow: hidden; height: 20px; width: 40px;
											cursor:pointer;
											margin: 0 auto;
											position: relative;
	background: url(images/page_thumb_text.jpg) no-repeat center;
}
.page_thumbnail_image					{	position: absolute;
	 				       					width: 70px;
	 				       					top: -20px;
	 				       					left: -15px;
											z-index: 0;
											border: 0;
											-ms-interpolation-mode:bicubic;
											}
.article 									{text-shadow: 0px 1px 0px #000000;margin-bottom: 40px;}
.article_head								{}
.article_head .title						{margin-top: 30px;text-align: center;color:#FFFFFF;font-family: "나눔고딕","Nanum Gothic", Georgia, "Times New Roman", Times, serif;
}
.article_info					{color:#FFFFFF; font-size: 11px;padding: 10px 0 0;text-align: center;}
.article_info .category		{margin:0 5px;padding-right: 5px;border-right: #777777 solid 1px;}
.article_info .date		{}
.article_info a				{color:#707070;}

.article_admin				{margin:5px 0; padding:4px 0 0 0; border-top:#585858 1px solid;text-align:center;}
.article_admin,
.article_admin a				{color:#505050; font-size: 11px;}

#content .article_post						{margin: 10px auto 0;padding: 10px;line-height: 1.4em; display:none;}
.article .article_author .posted_by			{font-size:0.85em;}

.article .article_tag						{clear:both; padding:6px 0; color:#616161;}
.article .article_tag img					{position:relative; top:1px;}
.article .article_tag a						{color:#616161; font-size:0.85em;}
.entry-ccl{
}

.article .article_guest						{clear:both;overflow:hidden;margin: 40px 0 0;text-align: center;}
.article .article_guest .article_guest_include	{padding:8px 0;margin: 0 auto;}
.article .article_guest .article_guest_include a	{color:#707070; font-size:0.85em;line-height:23px}
.article .article_guest .article_guest_include .count	{font-weight:bold;}
.article_trackback							{
											width: 32px;height: 32px;
	background-image: url(images/trackback.jpg);float: right;
}
.article_reply								{
											width: 32px;height: 32px;float: right;
	background-image: url(images/comment.jpg);
}

.article_action								{margin: 0 auto;}
.article_action_include						{padding:0;}
.article_action .article_action_tbadd		{padding:13px 0; color:#616161; font-size:0.85em; font-weight:normal;}
.article_action .trackback					{width:568px; overflow:hidden; color:#8b8a8a;}
.article_action .trackback li				{padding:13px 0;}
.article_action .trackback li .subject		{color:8b8a8a; font-size:1em; font-weight:normal;}
.article_action .trackback li .subject a	{color:#a5a5a5; font-weight:bold;}
.article_action .trackback li .author		{color:#575757; font-size:0.85em;}
.article_action .trackback li .date			{color:#575757; font-size:0.85em; }
.article_action .trackback li img			{margin:0 0 0 5px;}
.article_action .trackback li p				{padding:5px 0 0 5px; margin:0;}
.btn_img									{}
.reply						{ overflow:hidden; padding:0; 
											}
.reply li					{padding:13px;}
.reply li ul li				{margin-left: 25px;
	padding:13px 5px; border-top: 1px solid #333;}
.reply li .date				{color:#575757; font-size:0.87em;}
.reply li .date	a			{color:#575757; font-size:0.87em;}
.reply li .description		{padding:9px 0; margin:0;}

.article_action_sub							{}
.article_action .article_write				{padding:15px 0;}
.article_action .name,
.article_action .pass,
.article_action .home						{width: 230px;height:16px; margin:0 5px 0 0; padding:0 0 5px 7px; }
.article_action .name .name_label,
.article_action .pass .pass_label,
.article_action .home .home_label,
.article_action .secret .secret_label		{}
.article_action input						{height:16px; background:#222222; border:#282828 1px solid;border-top: #333333 1px solid;border-bottom: #1e1e1e 2px solid; color:#5f5f5f; font-size:1em;background:url(images/bg_tile.gif); font-size:1em;}
.article_action .name input					{width:150px;}
.article_action .pass input					{width:150px;}
.article_action .home input					{width:150px;}
.article_action .secret						{float:left; width:60px; height:17px; _height:20px !important; padding:0 0 3px 0; color:#393939;margin-left: 10px;}
.article_action .secret input				{width:12px;}
.article_action .textarea					{padding:5px 0 0 0; clear:both;}
.article_action .textarea textarea			{_margin:-4px 0 0 0 !important; _overflow-y:auto; width: 99%;height:84px; overflow: auto; border:#282828 1px solid;border-top: #333333 1px solid; color:#5f5f5f; font-size:1em;background:url(images/bg_tile.gif);
}
.article_action .submit						{text-align:center; margin-top: 7px; }
.article_action .submit input				{width:80px; height:28px;border: 0;}
.author,.author a 							{font-size: 15px;color:#FFFFFF}
/* sidebar */
.module h3									{width: 187px;text-indent:-5000px !important;padding: 40px 0 0;margin: 0px auto;}
.module h3.tag								{background:url("images/sidebar_tag.gif") no-repeat center;}
.module h3.recent_article					{background:url("images/sidebar_article.gif") no-repeat center;}
.module h3.comment							{background:url("images/sidebar_comment.gif") no-repeat center;}
.module h3.notice							{background:url("images/sidebar_notice.gif") no-repeat center;}
.module h3.trackback						{background:url("images/sidebar_track.gif") no-repeat center;}
.module h3.archive							{background:url("images/sidebar_archive.gif") no-repeat center;}
.module h3.calender							{background:url("images/sidebar_calender.gif") no-repeat center;}
.module h3.link								{background:url("images/sidebar_link.gif") no-repeat center;}

.module										{
width: 190px;text-align: center;margin: 6px;float: left;min-height: 100px;display: inline;*zoom:1;
}
.module .contents							{overflow: hidden;
}

.module .contents li 						{width: 180px ;height: 26px;
											padding:1px 5px;line-height:26px;
											background: #1a1a1a;border: 1px solid #252525;border-top: #111111 1px solid; border-bottom: 1px solid #282828;
}
.another_category {
	background: #1a1a1a;
	border: none !important;

}
.module .contents li a:hover						{font-weight: bold;color:#aaa;}
.module .contents li .count					{color:#616161;}

#sidebar .module_tag ul						{}
#sidebar .module_tag ul li					{display: inline;
											}
.module .contents li .author_date			{color:#393939; font-size:0.85em; text-align:right;}

/* footer */
.module_intro								{overflow: hidden;}
.module_intro .blogger						{color:#707070; margin:0 auto; padding:0;}
.footer_bottom								{overflow: hidden;padding:0 10px;text-align: center;display: none;}
.module_search								{float: right;}
.input_search								{background: #111111; border: #111111 solid 1px
}
.footer_thumb_button						{width: 50px;height: 46px;margin: 0 auto;
	background: url(images/thumb_button.jpg) no-repeat center 0px;cursor: pointer;
}
.footer_thumb_button:hover						{
	background-position:center -92px;
}

.rss_feed									{float: right;}
.rss_feed img								{margin-left:5px}
.module_banner a							{color:#4f4f4f;}
.module_banner .text_banner					{position:relative; top:4px;}
.copyright_info									{margin: 30px auto 50px;font:10px Tahoma;text-align: center;
											line-height:1.1em;width:800px;display:none;
											height: 50px;
											}
.copyright_info	div								{width: 200px;float: left;	}
.copyright_info a 								{color: #777777;}
.copyimg									{height:30px;width:60px; overflow:hidden;margin-bottom:5px}
.copyimg img 								{width: 80px !important; margin-top: -10px;}
.search .article_post					{clear:both; width: 810px;margin:0 auto; padding:4px 0 10px 0; background: url(images/hr.gif) repeat-x 0 top;}
.article_etc .article_head .title			{color:#b3b3b3; padding:9px 0 5px 0; text-indent:-5000px;}

/* 글 검색 결과 */
.search										{margin: 40px auto 70px;text-align:center;}
.search .search_title						{clear: both;text-align: center; padding:9px 0; font-size:17px;font-family: "나눔고딕","Nanum Gothic", Georgia, "Times New Roman", Times, serif;}
.search .count								{color:#fc3305;}
.search .article_post li					{width: 150px;margin:24px;display: inline-block;*zoom:1;*display:inline;
	text-align: justify;
	vertical-align: top;
}
.search .article_post li .title				{padding:0x;width:150px; overflow:hidden;}
.search .date								{color:#a5a5a5; font-size:0.85em; font-family: Verdana, Tahoma,Sans-serif;}
.list_thumbnail 							{
	position: relative;
	overflow:hidden;
	height: 150px;
	width: 150px;
	background: #111111;
	text-align: center;
}
.list_thumbnail span, .category_thumbnail_img span	{line-height: 150px;font-size: 15px;font-family: "나눔고딕","Nanum Gothic", Georgia, "Times New Roman", Times, serif;
	}
/* 지역로그 */
.location, .tag {width: 700px; margin:40px auto;}
.location .title							{width:76px; background:url("images/sub_location.gif") no-repeat left top;}
.location .article_post						{padding:5px 15px 8px 15px;}
.location .article_post div					{padding:2px 0;}
.location .article_post .post,
.location .article_post .post a				{color:#fc3305;}
.location .article_post img					{position:relative; top:-2px; padding:0;}
.location .article_post .post_img			{top:0;}

/* 태그 */
.tag .title									{width:300px;height: 50px; background:url("images/tags.jpg") no-repeat left top;margin:50px auto}
.tag .article_post							{padding:17px 15px 21px 15px; line-height:1.5em;}
.tag .article_post li						{display:inline; margin:0 8px 0 0;}


/* 방명록 */
.guest_title 								{margin: 50px auto;
	background-image: url(images/guest_title.jpg);width: 300px;height: 50px;
}
.guest .article_action						{clear:both; padding:15px; background:transparent;}
.guest .article_action .name,
.guest .article_action .pass,
.guest .article_action .home				{width:224px; height:16px; padding:0 0 5px 7px; background:transparent;}
.guest {margin-bottom: 80px;}

/* 보호글 */
.protect .article_post						{clear:both; border:none; background:none;}
.protect .article_head .title				{padding:0; text-indent:0;}
.protect .article_post div					{padding:10px 0 0 0;text-align:center;}
.protect .article_post .protect_input		{width:144px height:17px; margin:0 2px; background:#1c1c1c; border:none; color:#3f3f3f; font-size:0.85em;}

/* 공지사항 */
.notice .article_post						{clear:both;}

/* 카테고리 섬네일 */
#category_thumbnail							{width: 875px;margin: 30px auto 70px;overflow: hidden;text-align: center;
display:none;}
.category_name								{width: 400px;margin: 10px auto 40px; height: 51px;
	background-image: url(images/work.jpg);
}
.category_thumbnail_box						{float: left;width: 405px;overflow: hidden;margin: 15px;*zoom:1;*display:inline;
}
.category_thumbnail_img						{width: 400px; height: 150px; position: relative;overflow: hidden;background: #111111;
}
.category_thumbnail_img_image				{width: 400px;position: absolute; top: -80px;left:0;z-index: 1;
}
.list_thumbnail .category_thumbnail_img_image				{width: 250px; position: absolute;z-index: 1;
top:0px;left:-25px;}

.category_thumbnail_border					{position: absolute;z-index: 10;top: -25px;left: -25px;
}
.category_thumbnail_subject					{margin: 5px auto;text-align: center;
	cursor: pointer;font-size: 14px;
}
/*네비게이션 */
.prev_nav{width: 150px;height: 100%;_height:800px;position: fixed;_position:absolute;left: 10px;top: 40px;
cursor: pointer;*display:block;
}
.prev_nav_button{
	width: 40px;height: 72px;
	background: url(images/nav_arrow_left_dim.jpg) no-repeat center;
	display: none;position: relative;top: 35%;
}
.next_nav{width: 150px;height: 100%;_height:800px;position: fixed;_position:absolute;right: 10px;top: 40px;
cursor: pointer;
overflow: hidden;
}
.next_nav_button{
	width: 40px;height: 72px;
	margin-left:110px;
	background: url(images/nav_arrow_right_dim.jpg) no-repeat center;
	display: none;position: relative;top: 35%;
}
/*preview*/
.thumb_preview {margin: 0;position:absolute;z-index: 10;display: none;_width:80px;
}
.thumb_preview_border {background: #ffffff;padding: 5px; _width:80px;border-radius: 3px;box-shadow: 0 0 5px #888;
}
.thumb_preview_image {position: relative; width:80px;height: 80px;overflow: hidden;padding: 5px;
}
.thumb_preview_image img{position: absolute; width: 100px;left: -10px;top: 15%;z-index: 15;
}
.thumb_preview_sub {text-align: center;width:80px;padding:5px}
.thumb_preview_footer{
	*width: 100px;
	height: 15px;background: url(images/caret_active.png) no-repeat center top;
	_background: url(images/caret_active.jpg) no-repeat center top;}
	
/* IE 핵 
*:first-child+html .rss_feed .rss			{position:relative; top:1px;}
* html .rss_feed .rss						{position:relative; top:1px;}
* html .rss_feed							{padding:2px 0 0 0;}

*:first-child+html .tag .article_post		{padding:7px 15px 21px 15px;}
* html .tag .article_post					{padding:7px 15px 21px 15px;}

* html .ib	{height:18px;}
*:first-child+html	.ib	{height:18px;}*/